@charset "utf-8";
/* CSS Document */


@media only screen and (max-width: 768px) {

}


/* #page_ttl_wrap
----------------------------------------- */
#page_ttl_wrap {
}

#page_ttl_wrap .inner {
}

#page_ttl_wrap .page_top {
    width: 100%;
    position: relative;
    margin-top: 8rem;
    display: flex;
    flex-flow: column;
    align-items: center;
}
#page_ttl_wrap .page_top .ttl {
    font-size: 2.1rem;
    line-height: calc(27/21);
    font-weight: 700;
}

#page_ttl_wrap .page_top .lead {
    width: calc(810/1000*100%);
    margin: auto;
    margin-top: 7rem;
    font-size: 1.6rem;
    letter-spacing: 0.08em;
    line-height: calc(34/16);
    font-weight: 700;
}


@media only screen and (max-width: 768px) {

}


/* #page_sec_navi
----------------------------------------- */
#page_sec_navi {
}
#page_sec_navi .inner {
    padding-top: 9rem;
}
#page_sec_navi .navi_list {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 4rem;
}
#page_sec_navi .navi_list a {
    width: 18rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-bottom: 0.8rem;
    border-bottom: 3px solid #DDDDDD;
}
#page_sec_navi .navi_list a span {
    font-size: 1.8rem;
    line-height: 1;
    letter-spacing: 0.03em;
    font-weight: 700;
}
#page_sec_navi .navi_list a::after {
    content: '';
    display: block;
    width: 1.3rem;
    height: 1.0rem;
    background: url(../images/pd.svg) no-repeat center center / contain;
    transition: all .6s;
}

@media screen and (max-width: 768px) {

}



/* .contents
----------------------------------------- */
#contents {
    
}
#contents .inner {
    max-width: none;
    width: 100%;
    padding-top: 10rem;
    padding-bottom: 15rem;
    display: flex;
    flex-flow: column;
    gap: 8rem;
}

#contents .layout {
    width: calc(1200/1400*100%);
    padding: 5rem 0;
    background-color: #FCF4E2;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
#contents .layout:nth-child(even) {
    margin-left: auto;
    flex-flow: row-reverse;
}

#contents .layout .img_wrap {
    width: calc(700/1200*100%);
    aspect-ratio: 700 / 460;
}
#contents .layout .img_wrap img {
    width:100%;
    height: 100%;
    object-fit: cover;
}

#contents .layout .txt_wrap {
    width: calc(500/1200*100%);
    display: flex;
    flex-flow: column;
    align-items: center;
}
#contents .layout .txt_wrap .txt_con {
}
#contents .layout h2.ttl {
    margin-right: auto;
}
#contents .layout h2.ttl span {
    font-size: 3.0rem;
    letter-spacing: 0.094em;
    line-height: 1;
    font-weight: 700;
    
    position: relative;
    z-index: 1;
    padding: 0 1rem;
}
#contents .layout h2.ttl span::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    width: 100%;
    /*height: calc(100% - 0.2em);*/
    height: 100%;
    background-color: #FFFFFF;
}

#contents .layout .txt {
    margin-top: 5rem;
    font-size: 1.6rem;
    letter-spacing: 0.08em;
    line-height: calc(34/16);
    font-weight: 700;
    
    position: relative;
    z-index: 1;
    padding: 0 1rem;
}
#contents .layout .txt::after {
    content: '';
    position: absolute;
    top: 0.2em;
    left: 0;
    z-index: -1;
    width: 100%;
    height: calc(100% - 0.6em);
    background-color: #FFFFFF;
}
#contents .layout .btn_list {
    width: 26rem;
    margin: auto;
    margin-top: 5rem;
    display: flex;
    flex-flow: column;
    justify-content: center;
    flex-wrap: wrap;
    gap: 1.0rem;
}
#contents .layout .btn_list .sub_txt {
    font-size: 1.4rem;
    letter-spacing: 0.03em;
    line-height: calc(17/14);
    font-weight: 700;
    text-align: center;
    margin-top: 0.6rem;
    margin-bottom: -0.6rem;
}
#contents .layout .btn_list .btn_wrap {
    width: 100%;
}
#contents .layout .btn_list .btn_wrap .btn {
    width: 100%;
    height: auto;
    padding: 2.2rem 0;
    align-items: baseline;
    justify-content: center;
    column-gap: 0;
}
#contents .layout .btn_list .btn_wrap .btn span {
    font-size: 1.4rem;
    letter-spacing: 0.03em;
    line-height: 1;
    font-weight: 700;
}
#contents .layout:nth-child(1) .btn_list .btn_wrap .btn span {
    font-size: 1.2rem;
}
#contents .layout:nth-child(2) .btn_list .btn_wrap .btn span {
    font-size: 1.3rem;
}

#contents .layout .btn_list .btn_wrap .btn.blk {
    background-color: #000000;
    color: #FFFFFF;
}
#contents .layout .btn_list .btn_wrap .btn.blk:hover {
    background-color: #000000;
    color: #FFFFFF;
}

@media screen and (max-width: 768px) {
#contents .inner {
    width: 31.5rem;
    padding-top: 8rem;
    padding-bottom: 10rem;
    gap: 3rem;
}
#contents .layout {
    width: 100%;
    padding: 3rem;
    flex-flow: column;
    position: relative;
}
#contents .layout:nth-child(even) {
    flex-flow: column;
}

#contents .layout .img_wrap {
    width: 100%;
    aspect-ratio: 255 / 255;
}

#contents .layout .txt_wrap {
    width: 100%;
}
#contents .layout .txt_wrap .txt_con {
    width: 100%;
}
#contents .layout h2.ttl {
    position: absolute;
    top: 1.5rem;
    right: 5.5rem;
    writing-mode: vertical-rl;
    display: flex;
}
#contents .layout:nth-child(even) h2.ttl {
    right: auto;
    left: 5.5rem;
}
#contents .layout h2.ttl span {
    font-size: 3.2rem;
    letter-spacing: 0.03em;
    
    z-index: 1;
    padding: 1rem 0.5rem;
}
#contents .layout h2.ttl span::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    width: 100%;
    /*height: calc(100% - 0.2em);*/
    height: 100%;
    background-color: #FFFFFF;
}

#contents .layout .txt {
    margin-top: 2.5rem;
    font-size: 1.6rem;
    letter-spacing: 0.06em;
    line-height: calc(28/16);
    
    padding: 0 0;
}
#contents .layout .txt::after {
    content: '';
    position: absolute;
    top: 0.2em;
    left: 0;
    z-index: -1;
    width: 100%;
    height: calc(100% - 0.6em);
    background-color: #FFFFFF;
}
#contents .layout .btn_list {
    width: 100%;
    margin-top: 3rem;
    gap: 1.0rem;
}
#contents .layout .btn_list .sub_txt {
    font-size: 1.4rem;
    letter-spacing: 0.03em;
    line-height: calc(17/14);
    font-weight: 700;
    text-align: center;
    margin-top: 0.6rem;
    margin-bottom: -0.6rem;
}
#contents .layout .btn_list .btn_wrap {
    width: 100%;
}
#contents .layout .btn_list .btn_wrap .btn {
    width: 100%;
    height: auto;
    padding: 1.6rem 0;
    align-items: baseline;
    justify-content: center;
    column-gap: 0;
}
#contents .layout .btn_list .btn_wrap .btn span {
    font-size: 1.4rem;
    letter-spacing: 0.03em;
    line-height: 1;
    font-weight: 700;
}
#contents .layout:nth-child(1) .btn_list .btn_wrap .btn span {
    font-size: 1.2rem;
}
#contents .layout:nth-child(2) .btn_list .btn_wrap .btn span {
    font-size: 1.3rem;
}

}
